Module modCallHL7Results
    ' This is a Console Application which will call the constructor
    ' of the HL7ResultsSample class.  The results will be displayed
    ' in the Console window.
    Public Sub Main()
        Dim myHL7ResultsSample As New HL7ResultsSample
        Console.WriteLine("Press any key to close this window.")
        Console.Read()
    End Sub
End Module
